<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, shrink-to-fit=no"
    />
    <title>Imagine node</title>
   
   
    <meta
      name="theme-color"
      media="(prefers-color-scheme: dark)"
      content="#434c5e"
    />
    <meta name="googlebot" content="index, follow, snippet" />
    <link rel="shortcut icon" content="favicon.ico" />
    <link rel="stylesheet" href="index.css" />
    <script src="uv/uv.bundle.js" defer></script>
    <script src="uv/uv.config.js" defer></script>
    <script src="register-sw.js" defer></script>
    <script src="search.js" defer></script>
    <script src="index.js" defer></script>
  </head>

  <body>
    <div
      title="Ultraviolet Logo"
      class="flex-center logo-wrapper header-center"
    >
      <img class="logo" src="https://1k0s.vercel.app/images/logo.png" alt="imagine" />
      <h1>Imagine | Xoui</h1>
    </div>
    <div class="flex-center desc left-margin">
      <p>
        Imagine node beta
      </p>
    </div>

    <form id="uv-form" class="flex-center">
      <input
        id="uv-search-engine"
        value="https://www.google.com/search?q=%s"
        type="hidden"
      />
      <input id="uv-address" type="text" placeholder="Search the web freely" />
    </form>
    <div class="desc left-margin">
      <p id="uv-error"></p>
      <pre id="uv-error-code"></pre>
    </div>
        </div>
    </footer>
  </body>
</html>
